
Redmine - Defect #30279

strange file "coding.pdf" in redmine.org wiki

2018-12-26 16:09 - ka seven

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

(as of now, 26.12.2018 )

on wiki-page

http://www.redmine.org/projects/redmine/wiki/HowTos

there is on the lower part an attachment

http://www.redmine.org/attachments/download/21881/coding.pdf

I don't get the "why or what". it's about php dev.

-> Vandalism ?

according to clamav and pdfinfo it seems to be not dangerous.

(if this is proper content - sorry)

.ka7

History

#1 - 2018-12-26 20:55 - Bernhard Rohloff

I've checked it, too. We can kick it in the trash can.

#2 - 2018-12-27 00:39 - Go MAEDA

- Category changed from Website (redmine.org) to Documentation

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Fixed

Deleted the file. Thank you for reporting.
